.preparationTimeClock {
  background-color: rgb(255, 255, 255);
  position: absolute;
  right: 0;
  top: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--clr-dark-brown);
  z-index: 100;
}

.preparationTimeClock__digitalClock {
  color: var(--clr-dark-brown);
}

.preparationTimeClock ::-webkit-scrollbar {
  width: 7px;
}

.preparationTimeClock ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--clr-dark-brown);
  border-radius: 10px;
}

.preparationTimeClock ::-webkit-scrollbar-thumb {
  background: var(--clr-dark-brown);
  border-radius: 10px;
}
